• This forum has a zero tolerance policy regarding spam. If you register here to publish advertising, your user account will be deleted without further questions.

mailcow: Sub-process /usr/bin/dpkg returned an error code (1)

Silas6473

New Member
Hallo. habe mir einen neuen vserver gemietet um mailcow zu installieren. jetzt ist das schon das 2. mal dass ich ihn frisch installiere und genau wie hier vorgehe : https://github.com/mailcow/mailcow

Doch sobald das "Extracting templates from packages: 100%" nach dem ./install kommt tut sich nichts mehr und nach 5 Minuten kommen hier dutzende error, hier mal die ganzen Ausgaben :


Code:
! Press ENTER to continue with task System environment (CTRL-C to abort)
[RUNNING] - Task System environment started, please wait...
[INFO] - Installing prerequisites...
[OK] - Task System environment completed
----------------------------------------------
! Press ENTER to continue with task Package installation (CTRL-C to abort)
[RUNNING] - Task Package installation started, please wait...
[INFO] - Installing packages unattended, please stand by, errors will be reporte                                                                                                                                                                             d.
Extracting templates from packages: 100%
E: Sub-process /usr/bin/dpkg returned an error code (1)
[ERR] - Package installation failed:
2017-06-25 13:53:28 status unpacked solr-jetty:all 3.6.2+dfsg-5
2017-06-25 13:53:28 status unpacked solr-jetty:all 3.6.2+dfsg-5
2017-06-25 13:53:28 status half-configured solr-jetty:all 3.6.2+dfsg-5
2017-06-25 13:53:29 status installed solr-jetty:all 3.6.2+dfsg-5
2017-06-25 13:53:29 trigproc libapache2-mod-php5:amd64 5.6.30+dfsg-0+deb8u1 <non                                                                                                                                                                             e>
2017-06-25 13:53:29 status half-configured libapache2-mod-php5:amd64 5.6.30+dfsg                                                                                                                                                                             -0+deb8u1
2017-06-25 13:53:29 status installed libapache2-mod-php5:amd64 5.6.30+dfsg-0+deb                                                                                                                                                                             8u1
2017-06-25 13:53:29 trigproc systemd:amd64 215-17+deb8u7 <none>
2017-06-25 13:53:29 status half-configured systemd:amd64 215-17+deb8u7
2017-06-25 13:53:29 status installed systemd:amd64 215-17+deb8u7
2017-06-25 13:53:29 trigproc libc-bin:amd64 2.19-18+deb8u10 <none>
2017-06-25 13:53:29 status half-configured libc-bin:amd64 2.19-18+deb8u10
2017-06-25 13:53:29 status installed libc-bin:amd64 2.19-18+deb8u10
2017-06-25 13:53:29 trigproc python-support:all 1.0.15 <none>
2017-06-25 13:53:29 status half-configured python-support:all 1.0.15
2017-06-25 13:53:29 status installed python-support:all 1.0.15
2017-06-25 13:53:29 trigproc ca-certificates:all 20141019+deb8u3 <none>
2017-06-25 13:53:29 status half-configured ca-certificates:all 20141019+deb8u3
2017-06-25 13:53:29 status installed ca-certificates-java:all 20140324
2017-06-25 13:53:41 status installed ca-certificates:all 20141019+deb8u3
root@mail:~/build/mailcow-0.14#


Was ist das ?? :confused:
 
Last edited by a moderator:
Hast du den Hinweis im mailcow repository nicht gelesen oder bewusst die veraltete Version ausgewählt?

Aktuell findet Weiterentwicklung nur noch im docker-Zweig des Projektes statt..
 
Back
Top